<style>
  .i1 {
    background: #121212;
    border-radius: 5px;
    width: 700px;
  }
  .mac {
    width: 10px;
    height: 10px;
    border-radius: 5px;
    float: left;
    margin: 10px 0 0 5px;
  }
  .b1 {
    background: #e0443e;
    margin-left: 10px;
  }
  .b2 {
    background: #dea123;
  }
  .b3 {
    background: #1aab29;
  }
</style>